Pokėmon Go auf Android 5.1?

...komplette Frage anzeigen

2 Antworten

Welches Gerät nutzt du denn? Die Android Version alleine ist nicht entscheidend. Das Gerät benötigt neben einem aktuellen Android auch noch mindestens 2gb RAM sowie eine starke CPU.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von witchbladers
14.09.2016, 19:30

Ok, dann wird es wohl daran liegen... Hab ein Wiko Rainbow Jam :/

0
Kommentar von Keregon
14.09.2016, 20:52

Wenn erst seit dem neuen Update nicht mehr geht, liegt es sicher nicht daran. Dein Handy ist ja nicht schlechter als vorher.

0

Was funktioniert denn nicht?

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von witchbladers
14.09.2016, 17:30

Beim Starten lädt es erst, zeigt dann aber an, dass es nicht kompatibel ist (erst seit dem neusten Update mit dem Buddy-System usw)

0

Was möchtest Du wissen?